Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 18:33:21 -0500

Chat transcript

	

	Ayde Sun, 02/28/21 05:28:16 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 05:28:16 pm
	
		Yes, we are looking at (in the future possibly a few months down the road) hosting a 2u server for our gaming community. I was hoping to start setting a budget for expenses and get a ballpark figure of what I could expect per contract term (monthly, quarterly, whatever is normal). As well, I was hoping for some info on bandwidth usage and cost, if there are any protections from DDoS attacks (Because people are silly when it comes to games) and what the extra cost of managed hosting would normally come out to. Sorry if that's a little scattered, I'm not extremely technical but we're trying to weigh the benefits of renting vs colocation.

	Ayde 05:29:28 pm
	
		Please confirm, Is it Colocation or Dedicated server you are looking for?

	Visitor 05:29:40 pm
	
		Colocation, sorry for mixed terminology.

	Ayde 05:30:16 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 05:30:50 pm
	
		Zeta Buhler
DriftRP
2U
Chicago (preferrably)
Email: [email-masked]

	Ayde 05:31:23 pm
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 05:31:49 pm
	
		Zeta Buhler, [email-masked], 331-725-1274

	Ayde 05:32:03 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 05:32:14 pm
	
		Thank you, that is everything.

	Ayde 05:32:22 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:32:26 pm
	
		You rated our customer service as good

	System 05:32:36 pm
	
		Ayde archived the chat

	System 05:32:37 pm
	
		You left the following comment: Awesome and quick response, thank you.

	4m 20s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com